

/* Piros - sport*/
.sportHeader{
	color: #ff1a1a;
}
.sportCikkElem{
	border-color: #ff1a1a !important;
}
.sportCimke{
	color: white !important;
	background: #ff1a1a;
}
.sportCimke:hover{
	background: #e60000;
}
.sportCimke:active{
	background: #b30000;
}
.ajanlottCikkTarto:hover .sportKattinthatoSzoveg{
	color: #ff1a1a;
}
.ajanlottCikkTarto:active .sportKattinthatoSzoveg{
	color: #b30000;
}
.sportKattinthato{
	color: #ff1a1a;
}
.sportKattinthato:hover{
	color: #b30000;
}
.sportKattinthato:active{
	color: #800000;
}
.sportKiemelt{
	border-left: 5px solid #b30000;
}
.sportHatter{
	background: #b30000;
}

/*Sötétlila - álhír*/
.alhirHeader{
	color: #333399;
}
.alhirCikkElem{
	border-color: #333399 !important;
}
.alhirCimke{
	color: white !important;
	background: #333399;
}
.alhirCimke:hover{
	background: #7979d2;
}
.alhirCimke:active{
	background: #b3b3e6;
}
.ajanlottCikkTarto:hover .alhirKattinthatoSzoveg{
	color: #333399;
}
.ajanlottCikkTarto:active .alhirKattinthatoSzoveg{
	color: #7979d2;
}
.alhirKattinthato{
	color: #333399;
}
.alhirKattinthato:hover{
	color: #7979d2;
}
.alhirKattinthato:active{
	color: #b3b3e6;
}
.alhirKiemelt{
	border-left: 5px solid #333399;
}
.alhirHatter{
	background: #333399;
}

/*Világoskékes zöld - hír*/
.hirHeader{
	color: #1aff66;
}
.hirCikkElem{
	border-color: #1aff66 !important;
}
.hirCimke{
	color: white !important;
	background: #1aff66;
}
.hirCimke:hover{
	background: #00cc44;
}
.hirCimke:active{
	background: #009933;
}


.ajanlottCikkTarto:hover .hirKattinthatoSzoveg{
	color: #1aff66;
}
.ajanlottCikkTarto:active .hirKattinthatoSzoveg{
	color: #00cc44;
}
.hirKattinthato{
	color: #1aff66;
}
.hirKattinthato:hover{
	color: #00cc44;
}
.hirKattinthato:active{
	color: #009933;
}

/*
.nagykepHeader{
	color: #ff00bf;
}
.nagykepCikkElem{
	border-color: #ff00bf !important;
}
.nagykepCimke{
	color: white !important;
	background: #ff00bf;
}
.nagykepCimke:hover{
	background: #b30086;
}
.nagykepCimke:active{
	background: #800060;
}
.ajanlottCikkTarto:hover .nagykepKattinthatoSzoveg{
	color: #ff00bf;
}
.ajanlottCikkTarto:active .nagykepKattinthatoSzoveg{
	color: #b30086;
}
.nagykepKattinthato{
	color: #ff00bf;
}
.nagykepKattinthato:hover{
	color: #b30086;
}
.nagykepKattinthato:active{
	color: #800060;
}
.nagykepKiemelt{
	border-left: 5px solid #b30086;
}
.nagykepHatter{
	background: #b30086;
} */


/*Libafoszöld - szórakozás*/
.szorakozasHeader{
	color: #666633;
}
.szorakozasCikkElem{
	border-color: #666633 !important;
}
.szorakozasCimke{
	color: white !important;
	background: #666633;
}
.szorakozasCimke:hover{
	background: #99994d;
}
.szorakozasCimke:active{
	background: #bbbb77;
}
.ajanlottCikkTarto:hover .szorakozasKattinthatoSzoveg{
	color: #666633;
}
.ajanlottCikkTarto:active .szorakozasKattinthatoSzoveg{
	color: #99994d;
}
.szorakozasKattinthato{
	color: #666633;
}
.szorakozasKattinthato:hover{
	color: #99994d;
}
.szorakozasKattinthato:active{
	color: #bbbb77;
}

/*Lime - aktuális*/
.aktualisHeader{
	color: Lime;
}
.aktualisCikkElem{
	border-color: Lime !important;
}
.aktualisCimke{
	color: white !important;
	background: Lime;
}
.aktualisCimke:hover{
	background: #00b300;
}
.aktualisCimke:active{
	background: #006600;
}
.aktualisCikkTarto:hover .szorakozasKattinthatoSzoveg{
	color: Lime;
}
.aktualisCikkTarto:active .szorakozasKattinthatoSzoveg{
	color: #00b300;
}
.aktualisKattinthato{
	color: Lime;
}
.aktualisKattinthato:hover{
	color: #00b300;
}
.aktualisKattinthato:active{
	color: #006600;
}








/* Interjú - kékeszöld */
.interjuHeader{
	color: #1aff66;
}
.interjuCikkElem{
	border-color: #1aff66 !important;
}
.interjuCimke, .interjuTartalomTarto .bekeretezettTartalomHeader, .interjuFejlec{
	color: white !important;
	background: #1aff66;
}
.interjuCimke:hover, .interjuTartalomTarto .bekeretezettTartalomHeader:hover{
	background: #00cc44;
}
.interjuCimke:active, .interjuTartalomTarto .bekeretezettTartalomHeader:active{
	background: #009933;
}
.ajanlottCikkTarto:hover .interjuKattinthatoSzoveg{
	color: #1aff66;
}
.ajanlottCikkTarto:active .interjuKattinthatoSzoveg{
	color: #00cc44;
}
.interjuKattinthato, .interjuTartalomTarto a{
	color: #1aff66 !important;
}
.interjuKattinthato:hover, .interjuTartalomTarto a:hover{
	color: #00cc44 !important;
}
.interjuKattinthato:active, .interjuTartalomTarto a:active{
	color: #009933 !important;
}
.interjuCikkTarto:hover h2, .interjuCikkTarto:hover h3, .interjuCikkTarto:hover h4{
	color: #00cc44 !important;
}
.interjuCikkTarto:active h2, .interjuCikkTarto:active h3, .interjuCikkTarto:active h4{
	color: #009933 !important;
}
.interjuKiemelt{
	border-left: 5px solid #00cc44;
}
.interjuHatter{
	background: #00cc44;
}
.interjuTartalomTarto li::before{
	color: #1aff66 !important;
}
.interjuTartalomTarto .kiemeltBekezdes, .interjuTartalomTarto .bekeretezettTartalomTartalom{
	border-color: #1aff66;
}

/* Zöld - zöld */
.zoldHeader{
	color: #00b300;
}
.zoldCikkElem{
	border-color: #00b300 !important;
}
.zoldCimke, .zoldTartalomTarto .bekeretezettTartalomHeader, .zoldFejlec{
	color: white !important;
	background: #00b300;
}
.zoldCimke:hover, .zoldTartalomTarto .bekeretezettTartalomHeader:hover{
	background: #009900;
}
.zoldCimke:active, .zoldTartalomTarto .bekeretezettTartalomHeader:active{
	background: #004d00;
}
.ajanlottCikkTarto:hover .zoldKattinthatoSzoveg{
	color: #00b300;
}
.ajanlottCikkTarto:active .zoldKattinthatoSzoveg{
	color: #009900;
}
.zoldKattinthato, .zoldTartalomTarto a{
	color: #00b300 !important;
}
.zoldKattinthato:hover, .zoldTartalomTarto a:hover{
	color: #009900 !important;
}
.zoldKattinthato:active, .zoldTartalomTarto a:active{
	color: #004d00 !important;
}
.zoldCikkTarto:hover h2, .zoldCikkTarto:hover h3, .zoldCikkTarto:hover h4{
	color: #009900 !important;
}
.zoldCikkTarto:active h2, .zoldCikkTarto:active h3, .zoldCikkTarto:active h4{
	color: #004d00 !important;
}
.zoldKiemelt{
	border-left: 5px solid #009900;
}
.zoldHatter{
	background: #009900;
}
.zoldTartalomTarto li::before{
	color: #00b300 !important;
}
.zoldTartalomTarto .kiemeltBekezdes, .zoldTartalomTarto .bekeretezettTartalomTartalom{
	border-color: #00b300;
}

/* Észosztás - narancssárga */
.eszosztasHeader{
	color: #ff9933;
}
.eszosztasCikkElem{
	border-color: #ff9933 !important;
}
.eszosztasCimke, .eszosztasTartalomTarto .bekeretezettTartalomHeader, .eszosztasFejlec{
	color: white !important;
	background: #ff9933;
}
.eszosztasCimke:hover, .eszosztasTartalomTarto .bekeretezettTartalomHeader:hover{
	background: #e67300;
}
.eszosztasCimke:active, .eszosztasTartalomTarto .bekeretezettTartalomHeader:active{
	background: #994d00;
}
.ajanlottCikkTarto:hover .eszosztasKattinthatoSzoveg{
	color: #ff9933;
}
.ajanlottCikkTarto:active .eszosztasKattinthatoSzoveg{
	color: #e67300;
}
.eszosztasKattinthato, .eszosztasTartalomTarto a{
	color: #ff9933 !important;
}
.eszosztasKattinthato:hover, .eszosztasTartalomTarto a:hover{
	color: #e67300 !important;
}
.eszosztasKattinthato:active, .eszosztasTartalomTarto a:active{
	color: #994d00 !important;
}
.eszosztasCikkTarto:hover h2, .eszosztasCikkTarto:hover h3, .eszosztasCikkTarto:hover h4{
	color: #e67300 !important;
}
.eszosztasCikkTarto:active h2, .eszosztasCikkTarto:active h3, .eszosztasCikkTarto:active h4{
	color: #994d00 !important;
}
.eszosztasKiemelt{
	border-left: 5px solid #e67300;
}
.eszosztasHatter{
	background: #e67300;
}
.eszosztasTartalomTarto li::before{
	color: #ff9933 !important;
}
.eszosztasTartalomTarto .kiemeltBekezdes, .eszosztasTartalomTarto .bekeretezettTartalomTartalom{
	border-color: #ff9933;
}


/* Adatújságírás - barna */
.adatujsagirasHeader{
	color: #996633;
}
.adatujsagirasCikkElem{
	border-color: #996633 !important;
}
.adatujsagirasCimke, .adatujsagirasTartalomTarto .bekeretezettTartalomHeader, .adatujsagirasFejlec{
	color: white !important;
	background: #996633;
}
.adatujsagirasCimke:hover, .adatujsagirasTartalomTarto .bekeretezettTartalomHeader:hover{
	background: #734d26;
}
.adatujsagirasCimke:active, .adatujsagirasTartalomTarto .bekeretezettTartalomHeader:active{
	background: #4d3219;
}
.ajanlottCikkTarto:hover .adatujsagirasKattinthatoSzoveg{
	color: #996633;
}
.ajanlottCikkTarto:active .adatujsagirasKattinthatoSzoveg{
	color: #734d26;
}
.adatujsagirasKattinthato, .adatujsagirasTartalomTarto a{
	color: #996633 !important;
}
.adatujsagirasKattinthato:hover, .adatujsagirasTartalomTarto a:hover{
	color: #734d26 !important;
}
.adatujsagirasKattinthato:active, .adatujsagirasTartalomTarto a:active{
	color: #4d3219 !important;
}
.adatujsagirasCikkTarto:hover h2, .adatujsagirasCikkTarto:hover h3, .adatujsagirasCikkTarto:hover h4{
	color: #734d26 !important;
}
.adatujsagirasCikkTarto:active h2, .adatujsagirasCikkTarto:active h3, .adatujsagirasCikkTarto:active h4{
	color: #4d3219 !important;
}
.adatujsagirasKiemelt{
	border-left: 5px solid #734d26;
}
.adatujsagirasHatter{
	background: #734d26;
}
.adatujsagirasTartalomTarto li::before{
	color: #996633 !important;
}
.adatujsagirasTartalomTarto .kiemeltBekezdes, .adatujsagirasTartalomTarto .bekeretezettTartalomTartalom{
	border-color: #996633;
}

/* Pársoros - citromsárga  */
.parsorosHeader{
	color: #b3b300;
}
.parsorosCikkElem{
	border-color: #ffff00 !important;
}
.parsorosCimke, .parsorosTartalomTarto .bekeretezettTartalomHeader, .parsorosFejlec{
	color: black !important;
	background: #ffff00;
}
.parsorosCimke:hover, .parsorosTartalomTarto .bekeretezettTartalomHeader:hover{
	background: #cccc00;
}
.parsorosCimke:active, .parsorosTartalomTarto .bekeretezettTartalomHeader:active{
	background: #b3b300;
}
.ajanlottCikkTarto:hover .parsorosKattinthatoSzoveg{
	color: #999900;
}
.ajanlottCikkTarto:active .parsorosKattinthatoSzoveg{
	color: #b3b300;
}
.parsorosKattinthato, .parsorosTartalomTarto a{
	color: #b3b300 !important;
}
.parsorosKattinthato:hover, .parsorosTartalomTarto a:hover{
	color: #808000 !important;
}
.parsorosKattinthato:active, .parsorosTartalomTarto a:active{
	color: #4d3219 !important;
}
.parsorosCikkTarto:hover h2, .parsorosCikkTarto:hover h3, .parsorosCikkTarto:hover h4{
	color: #b3b300 !important;
}
.parsorosCikkTarto:active h2, .parsorosCikkTarto:active h3, .parsorosCikkTarto:active h4{
	color: #4d3219 !important;
}
.parsorosKiemelt{
	border-left: 5px solid #808000;
}
.parsorosHatter{
	background: #808000;
}
.parsorosTartalomTarto li::before{
	color: #b3b300 !important;
}
.parsorosTartalomTarto .kiemeltBekezdes, .parsorosTartalomTarto .bekeretezettTartalomTartalom{
	border-color: #ffff00;
}

/* Vélemény - kék */
.velemenyHeader{
	color: #0000ff;
}
.velemenyCikkElem{
	border-color: #0000ff !important;
}
.velemenyCimke, .velemenyTartalomTarto .bekeretezettTartalomHeader, .velemenyFejlec{
	color: white !important;
	background: #0000ff;
}
.velemenyCimke:hover, .velemenyTartalomTarto .bekeretezettTartalomHeader:hover{
	background: #0000b3;
}
.velemenyCimke:active, .velemenyTartalomTarto .bekeretezettTartalomHeader:active{
	background: #000080;
}
.ajanlottCikkTarto:hover .velemenyKattinthatoSzoveg{
	color: #0000ff;
}
.ajanlottCikkTarto:active .velemenyKattinthatoSzoveg{
	color: #0000b3;
}
.velemenyKattinthato, .velemenyTartalomTarto a{
	color: #0000ff !important;
}
.velemenyKattinthato:hover, .velemenyTartalomTarto a:hover{
	color: #0000b3 !important;
}
.velemenyKattinthato:active, .velemenyTartalomTarto a:active{
	color: #000080 !important;
}
.velemenyCikkTarto:hover h2, .velemenyCikkTarto:hover h3, .velemenyCikkTarto:hover h4{
	color: #0000b3 !important;
}
.velemenyCikkTarto:active h2, .velemenyCikkTarto:active h3, .velemenyCikkTarto:active h4{
	color: #000080 !important;
}
.velemenyKiemelt{
	border-left: 5px solid #0000b3;
}
.velemenyHatter{
	background: #0000b3;
}
.velemenyTartalomTarto li::before{
	color: #0000ff !important;
}
.velemenyTartalomTarto .kiemeltBekezdes, .velemenyTartalomTarto .bekeretezettTartalomTartalom{
	border-color: #0000ff;
}

/* Szolgálati közlemény - szürke */
.szolgalatiKozlemenyHeader{
	color: #8c8c8c;
}
.szolgalatiKozlemenyCikkElem{
	border-color: #8c8c8c !important;
}
.szolgalatiKozlemenyCimke, .szolgalatiKozlemenyTartalomTarto .bekeretezettTartalomHeader, .szolgalatiKozlemenyFejlec{
	color: white !important;
	background: #8c8c8c;
}
.szolgalatiKozlemenyCimke:hover, .szolgalatiKozlemenyTartalomTarto .bekeretezettTartalomHeader:hover{
	background: #595959;
}
.szolgalatiKozlemenyCimke:active, .szolgalatiKozlemenyTartalomTarto .bekeretezettTartalomHeader:active{
	background: #333333;
}
.ajanlottCikkTarto:hover .szolgalatiKozlemenyKattinthatoSzoveg{
	color: #595959;
}
.ajanlottCikkTarto:active .szolgalatiKozlemenyKattinthatoSzoveg{
	color: #8c8c8c;
}
.szolgalatiKozlemenyKattinthato, .szolgalatiKozlemenyTartalomTarto a{
	color: #8c8c8c !important;
}
.szolgalatiKozlemenyKattinthato:hover, .szolgalatiKozlemenyTartalomTarto a:hover{
	color: #595959 !important;
}
.szolgalatiKozlemenyKattinthato:active, .szolgalatiKozlemenyTartalomTarto a:active{
	color: #333333 !important;
}
.szolgalatiKozlemenyCikkTarto:hover h2, .szolgalatiKozlemenyCikkTarto:hover h3, .szolgalatiKozlemenyCikkTarto:hover h4{
	color: #595959 !important;
}
.szolgalatiKozlemenyCikkTarto:active h2, .szolgalatiKozlemenyCikkTarto:active h3, .szolgalatiKozlemenyCikkTarto:active h4{
	color: #333333 !important;
}
.szolgalatiKozlemenyKiemelt{
	border-left: 5px solid #595959;
}
.szolgalatiKozlemenyHatter{
	background: #595959;
}
.szolgalatiKozlemenyTartalomTarto li::before{
	color: #8c8c8c !important;
}
.szolgalatiKozlemenyTartalomTarto .kiemeltBekezdes, .szolgalatiKozlemenyTartalomTarto .bekeretezettTartalomTartalom{
	border-color: #8c8c8c;
}

/* Suli - piros */
.suliHeader{
	color: #ff1a1a;
}
.suliCikkElem{
	border-color: #ff1a1a !important;
}
.suliCimke, .suliTartalomTarto .bekeretezettTartalomHeader, .suliFejlec{
	color: white !important;
	background: #ff1a1a;
}
.suliCimke:hover, .suliTartalomTarto .bekeretezettTartalomHeader:hover{
	background: #e60000;
}
.suliCimke:active, .suliTartalomTarto .bekeretezettTartalomHeader:active{
	background: #b30000;
}
.ajanlottCikkTarto:hover .suliKattinthatoSzoveg{
	color: #ff1a1a;
}
.ajanlottCikkTarto:active .suliKattinthatoSzoveg{
	color: #b30000;
}
.suliKattinthato, .suliTartalomTarto a{
	color: #ff1a1a !important;
}
.suliKattinthato:hover, .suliTartalomTarto a:hover{
	color: #b30000 !important;
}
.suliKattinthato:active, .suliTartalomTarto a:active{
	color: #800000 !important;
}
.suliCikkTarto:hover h2, .suliCikkTarto:hover h3, .suliCikkTarto:hover h4{
	color: #e60000 !important;
}
.suliCikkTarto:active h2, .suliCikkTarto:active h3, .suliCikkTarto:active h4{
	color: #b30000 !important;
}
.suliKiemelt{
	border-left: 5px solid #b30000;
}
.suliHatter{
	background: #b30000;
}
.suliTartalomTarto li::before{
	color: #ff1a1a !important;
}
.suliTartalomTarto .kiemeltBekezdes, .suliTartalomTarto .bekeretezettTartalomTartalom{
	border-color: #ff1a1a;
}

/* Nagykép - magenta */
.nagykepHeader{
	color: #ab3bab;
}
.nagykepCikkElem{
	border-color: #ab3bab !important;
}
.nagykepCimke, .nagykepTartalomTarto .bekeretezettTartalomHeader, .nagykepFejlec{
	color: white !important;
	background: #ab3bab;
}
.nagykepCimke:hover, .nagykepTartalomTarto .bekeretezettTartalomHeader:hover{
	background: #722772;
}
.nagykepCimke:active, .nagykepTartalomTarto .bekeretezettTartalomHeader:active{
	background: #4b1b4b;
}
.ajanlottCikkTarto:hover .nagykepKattinthatoSzoveg{
	color: #ab3bab;
}
.ajanlottCikkTarto:active .nagykepKattinthatoSzoveg{
	color: #ff00bf;
}
.nagykepKattinthato, .nagykepTartalomTarto a{
	color: #ab3bab !important;
}
.nagykepKattinthato:hover, .nagykepTartalomTarto a:hover{
	color: #722772 !important;
}
.nagykepKattinthato:active, .nagykepTartalomTarto a:active{
	color: #4b1b4b !important;
}
.nagykepCikkTarto:hover h2, .nagykepCikkTarto:hover h3, .nagykepCikkTarto:hover h4{
	color: #722772 !important;
}
.nagykepCikkTarto:active h2, .nagykepCikkTarto:active h3, .nagykepCikkTarto:active h4{
	color: #4b1b4b !important;
}
.nagykepKiemelt{
	border-left: 5px solid #722772;
}
.nagykepHatter{
	background: #722772;
}
.nagykepTartalomTarto li::before{
	color: #ab3bab !important;
}
.nagykepTartalomTarto .kiemeltBekezdes, .nagykepTartalomTarto .bekeretezettTartalomTartalom{
	border-color: #ab3bab;
}
.nagykepCikkElem, .nagykepTartalomTarto .kepAlairas, .nagykepTartalomTarto .kepAlairasSzerzo{
	background: #f8ecf8;
}